<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXII</h1>

    <h1>De la libertad que dio don Quijote a muchos desdichados que,
    mal de su grado, los llevaban donde no quisieran ir</h1>

    <p>Cuenta Cide Hamete Benengeli, autor arábigo y manchego, en esta gravísima, altisonante, mínima, dulce e imaginada historia que, después que entre el famoso don Quijote de la Mancha y Sancho Panza, su escudero, pasaron aquellas razones que en el fin
    del capítulo veinte y uno quedan referidas, que don Quijote alzó los ojos y vio que por el camino que llevaba venían hasta doce hombres a pie, ensartados, como cuentas, en una gran cadena de hierro por los cuellos, y todos con esposas a las manos.
    Venían ansimismo con ellos dos hombres de a caballo y dos de a pie; los de a caballo, con escopetas de rueda, y los de a pie, con dardos y espadas; y que así como Sancho Panza los vido, dijo:</p>

    <p>—Ésta es cadena de galeotes, gente forzada del rey, que va a las galeras. — ¿Cómo gente forzada? —preguntó don Quijote—. ¿Es posible que el rey haga fuerza a ninguna gente?</p>

    <p>—No digo eso —respondió Sancho—, sino que es gente que, por sus delitos, va condenada a servir al rey en las galeras de por fuerza.</p>

    <p>—En resolución —replicó don Quijote—, comoquiera que ello sea, esta gente, aunque los llevan, van de por fuerza, y no de su voluntad.</p>

    <p>—Así es —dijo Sancho.</p>

    <p>—Pues desa manera —dijo su amo—, aquí encaja la ejecución de mi oficio: desfacer fuerzas y socorrer y acudir a los miserables.</p>

    <p>—Advierta vuestra merced —dijo Sancho— que la justicia, que es el mesmo rey, no hace fuerza ni agravio a semejante gente, sino que los castiga en pena de sus delitos.</p>

    <p>Llegó, en esto, la cadena de los galeotes, y don Quijote, con muy corteses razones, pidió a los que iban en su guarda fuesen servidos de informalle y decille la causa, o causas, por que llevan aquella gente de aquella manera. Una de las guardas de
    a caballo respondió que eran galeotes, gente de Su Majestad que iba a galeras, y que no había más que decir, ni él tenía más que saber.</p>

    <p>—Con todo eso —replicó don Quijote—, querría saber de cada uno dellos en particular la causa de su desgracia.</p>

    <p>Añadió a éstas otras tales y tan comedidas razones, para moverlos a que dijesen lo que deseaba, que la otra guarda de a caballo le dijo: — Aunque llevamos aquí el registro y la fe de las sentencias de cada uno destos malaventurados, no es tiempo éste
    de detenerles a sacarlas ni a leellas; vuestra merced llegue y se lo pregunte a ellos mesmos, que ellos lo dirán si quisieren, que sí querrán, porque es gente que recibe gusto de hacer y decir bellaquerías.</p>

    <p>Con esta licencia, que don Quijote se tomara aunque no se la dieran, se llegó a la cadena, y al primero le preguntó que por qué pecados iba de tan mala guisa. Él le respondió que por enamorado iba de aquella manera. — ¿Por eso no más? —replicó don
    Quijote—. Pues, si por enamorados echan a galeras, días ha que pudiera yo estar bogando en ellas.</p>

    <p>—No son los amores como los que vuestra merced piensa —dijo el galeote—; que los míos fueron que quise tanto a una canasta de colar, atestada de ropa blanca, que la abracé conmigo tan fuertemente que, a no quitármela la justicia por fuerza, aún hasta
    agora no la hubiera dejado de mi voluntad. Fue en fragante, no hubo lugar de tormento; concluyóse la causa, acomodáronme las espaldas con ciento, y por añadidura tres precisos de gurapas, y acabóse la obra.</p>

    <p>—¿Qué son gurapas? —preguntó don Quijote.</p>

    <p>—Gurapas son galeras —respondió el galeote.</p>

    <p>El cual era un mozo de hasta edad de veinte y cuatro años, y dijo que era natural de Piedrahíta. Lo mesmo preguntó don Quijote al segundo, el cual no respondió palabra, según iba de triste y malencónico; mas respondió por él el primero, y dijo:</p>

    <p>—Éste, señor, va por canario; digo, por músico y cantor.</p>

    <p>—Pues, ¿cómo —repitió don Quijote—, por músicos y cantores van también a galeras?
    </p>

    <p>—Sí, señor —respondió el galeote—, que no hay peor cosa que cantar en el ansia.
    </p>

    <p>—Antes, he yo oído decir —dijo don Quijote— que quien canta sus males espanta.
    </p>

    <p>—Acá es al revés —dijo el galeote—, que quien canta una vez llora toda la vida.
    </p>

    <p>—No lo entiendo —dijo don Quijote.</p>

    <p>Mas una de las guardas le dijo:</p>

    <p>—Señor caballero, cantar en el ansia se dice, entre esta gente non santa, confesar en el tormento. A este pecador le dieron tormento y confesó su delito, que era ser cuatrero, que es ser ladrón de bestias, y, por haber confesado, le condenaron por
    seis años a galeras, amén de docientos azotes que ya lleva en las espaldas. Y va siempre pensativo y triste, porque los demás ladrones que allá quedan y aquí van le maltratan y aniquilan, y escarnecen y tienen en poco, porque confesó y no tuvo
    ánimo de decir nones. Porque dicen ellos que tantas letras tiene un no como un sí, y que harta ventura tiene un delincuente, que está en su lengua su vida o su muerte, y no en la de los testigos y probanzas; y para mí tengo que no van muy fuera
    de camino.</p>

    <p>—Y yo lo entiendo así —respondió don Quijote.</p>

    <p>El cual, pasando al tercero, preguntó lo que a los otros; el cual, de presto y con mucho desenfado, respondió y dijo:</p>

    <p>—Yo voy por cinco años a las señoras gurapas por faltarme diez ducados. — Yo daré veinte de muy buena gana —dijo don Quijote— por libraros desa pesadumbre.
    </p>

    <p>—Eso me parece —respondió el galeote— como quien tiene dineros en mitad del golfo y se está muriendo de hambre, sin tener adonde comprar lo que ha menester. Dígolo porque si a su tiempo tuviera yo esos veinte ducados que vuestra merced ahora me ofrece,
    hubiera untado con ellos la péndola del escribano y avivado el ingenio del procurador, de manera que hoy me viera en mitad de la plaza de Zocodover, de Toledo, y no en este camino, atraillado como galgo; pero Dios es grande: paciencia y basta.</p>

    <p>Pasó don Quijote al cuarto, que era un hombre de venerable rostro con una barba blanca que le pasaba del pecho; el cual, oyéndose preguntar la causa por que allí venía, comenzó a llorar y no respondió palabra; mas el quinto condenado le sirvió de
    lengua, y dijo:</p>

    <p>—Este hombre honrado va por cuatro años a galeras, habiendo paseado las acostumbradas vestido en pompa y a caballo.</p>

    <p>—Eso es —dijo Sancho Panza—, a lo que a mí me parece, haber salido a la vergüenza.
    </p>

    <p>—Así es —replicó el galeote—; y la culpa por que le dieron esta pena es por haber sido corredor de oreja, y aun de todo el cuerpo. En efecto, quiero decir que este caballero va por alcahuete, y por tener asimesmo sus puntas y collar de hechicero.</p>

    <p>—A no haberle añadido esas puntas y collar —dijo don Quijote—, por solamente el alcahuete limpio, no merecía él ir a bogar en las galeras, sino a mandallas y a ser general dellas; porque no es así comoquiera el oficio de alcahuete, que es oficio
    de discretos y necesarísimo en la república bien ordenada, y que no le debía ejercer sino gente muy bien nacida; y aun había de haber veedor y examinador de los tales, como le hay de los demás oficios, con número deputado y conocido, como corredores
    de lonja; y desta manera se escusarían muchos males que se causan por andar este oficio y ejercicio entre gente idiota y de poco entendimiento, como son mujercillas de poco más a menos, pajecillos y truhanes de pocos años y de poca experiencia,
    que, a la más necesaria ocasión y cuando es menester dar una traza que importe, se les yelan las migas entre la boca y la mano y no saben cuál es su mano derecha. Quisiera pasar adelante y dar las razones por que convenía hacer elección de los
    que en la república habían de tener tan necesario oficio, pero no es el lugar acomodado para ello: algún día lo diré a quien lo pueda proveer y remediar. Sólo digo ahora que la pena que me ha causado ver estas blancas canas y este rostro venerable
    en tanta fatiga, por alcahuete, me la ha quitado el adjunto de ser hechicero; aunque bien sé que no hay hechizos en el mundo que puedan mover y forzar la voluntad, como algunos simples piensan; que es libre nuestro albedrío, y no hay yerba ni
    encanto que le fuerce. Lo que suelen hacer algunas mujercillas simples y algunos embusteros bellacos es algunas misturas y venenos con que vuelven locos a los hombres, dando a entender que tienen fuerza para hacer querer bien, siendo, como digo,
    cosa imposible forzar la voluntad. — Así es —dijo el buen viejo—, y, en verdad, señor, que en lo de hechicero que no tuve culpa; en lo de alcahuete, no lo pude negar. Pero nunca pensé que hacía mal en ello: que toda mi intención era que todo el
    mundo se holgase y viviese en paz y quietud, sin pendencias ni penas; pero no me aprovechó nada este buen deseo para dejar de ir adonde no espero volver, según me cargan los años y un mal de orina que llevo, que no me deja reposar un rato.</p>

    <p>Y aquí tornó a su llanto, como de primero; y túvole Sancho tanta compasión, que sacó un real de a cuatro del seno y se le dio de limosna.</p>

    <p>Pasó adelante don Quijote, y preguntó a otro su delito, el cual respondió con no menos, sino con mucha más gallardía que el pasado:</p>

    <p>—Yo voy aquí porque me burlé demasiadamente con dos primas hermanas mías, y con otras dos hermanas que no lo eran mías; finalmente, tanto me burlé con todas, que resultó de la burla crecer la parentela, tan intricadamente que no hay diablo que la
    declare. Probóseme todo, faltó favor, no tuve dineros, víame a pique de perder los tragaderos, sentenciáronme a galeras por seis años, consentí: castigo es de mi culpa; mozo soy: dure la vida, que con ella todo se alcanza. Si vuestra merced, señor
    caballero, lleva alguna cosa con que socorrer a estos pobretes, Dios se lo pagará en el cielo, y nosotros tendremos en la tierra cuidado de rogar a Dios en nuestras oraciones por la vida y salud de vuestra merced, que sea tan larga y tan buena
    como su buena presencia merece.</p>

    <p>Éste iba en hábito de estudiante, y dijo una de las guardas que era muy grande hablador y muy gentil latino.</p>

    <p>Tras todos éstos, venía un hombre de muy buen parecer, de edad de treinta años, sino que al mirar metía el un ojo en el otro un poco. Venía diferentemente atado que los demás, porque traía una cadena al pie, tan grande que se la liaba por todo el
    cuerpo, y dos argollas a la garganta, la una en la cadena, y la otra de las que llaman guardaamigo o piedeamigo, de la cual decendían dos hierros que llegaban a la cintura, en los cuales se asían dos esposas, donde llevaba las manos, cerradas
    con un grueso candado, de manera que ni con las manos podía llegar a la boca, ni podía bajar la cabeza a llegar a las manos. Preguntó don Quijote que cómo iba aquel hombre con tantas prisiones más que los otros. Respondióle la guarda porque tenía
    aquel solo más delitos que todos los otros juntos, y que era tan atrevido y tan grande bellaco que, aunque le llevaban de aquella manera, no iban seguros dél, sino que temían que se les había de huir.</p>

    <p>—¿Qué delitos puede tener —dijo don Quijote—, si no han merecido más pena que echalle a las galeras?</p>

    <p>—Va por diez años —replicó la guarda—, que es como muerte cevil. No se quiera saber más, sino que este buen hombre es el famoso Ginés de Pasamonte, que por otro nombre llaman Ginesillo de Parapilla.</p>

    <p>—Señor comisario —dijo entonces el galeote—, váyase poco a poco, y no andemos ahora a deslindar nombres y sobrenombres. Ginés me llamo y no Ginesillo, y Pasamonte es mi alcurnia, y no Parapilla, como voacé dice; y cada uno se dé una vuelta a la redonda,
    y no hará poco.</p>

    <p>—Hable con menos tono —replicó el comisario—, señor ladrón de más de la marca, si no quiere que le haga callar, mal que le pese.</p>

    <p>—Bien parece —respondió el galeote— que va el hombre como Dios es servido, pero algún día sabrá alguno si me llamo Ginesillo de Parapilla o no. — Pues, ¿no te llaman ansí, embustero? —dijo la guarda.</p>

    <p>—Sí llaman —respondió Ginés—, mas yo haré que no me lo llamen, o me las pelaría donde yo digo entre mis dientes. Señor caballero, si tiene algo que darnos, dénoslo ya, y vaya con Dios, que ya enfada con tanto querer saber vidas ajenas; y si la mía
    quiere saber, sepa que yo soy Ginés de Pasamonte, cuya vida está escrita por estos pulgares.</p>

    <p>—Dice verdad —dijo el comisario—: que él mesmo ha escrito su historia, que no hay más, y deja empeñado el libro en la cárcel en docientos reales. — Y le pienso quitar —dijo Ginés—, si quedara en docientos ducados. — ¿Tan bueno es? —dijo don Quijote.</p>

    <p>—Es tan bueno —respondió Ginés— que mal año para Lazarillo de Tormes y para todos cuantos de aquel género se han escrito o escribieren. Lo que le sé decir a voacé es que trata verdades, y que son verdades tan lindas y tan donosas que no pueden haber
    mentiras que se le igualen.</p>

    <p>—¿Y cómo se intitula el libro? —preguntó don Quijote.</p>

    <p>—La vida de Ginés de Pasamonte —respondió el mismo.</p>

    <p>—¿Y está acabado? —preguntó don Quijote.</p>

    <p>—¿Cómo puede estar acabado —respondió él—, si aún no está acabada mi vida? Lo que está escrito es desde mi nacimiento hasta el punto que esta última vez me han echado en galeras.</p>

    <p>—Luego, ¿otra vez habéis estado en ellas? —dijo don Quijote.</p>

    <p>—Para servir a Dios y al rey, otra vez he estado cuatro años, y ya sé a qué sabe el bizcocho y el corbacho —respondió Ginés—; y no me pesa mucho de ir a ellas, porque allí tendré lugar de acabar mi libro, que me quedan muchas cosas que decir, y en
    las galeras de España hay mas sosiego de aquel que sería menester, aunque no es menester mucho más para lo que yo tengo de escribir, porque me lo sé de coro.</p>

    <p>—Hábil pareces —dijo don Quijote.</p>

    <p>—Y desdichado —respondió Ginés—; porque siempre las desdichas persiguen al buen ingenio.</p>

    <p>—Persiguen a los bellacos —dijo el comisario.</p>

    <p>—Ya le he dicho, señor comisario —respondió Pasamonte—, que se vaya poco a poco, que aquellos señores no le dieron esa vara para que maltratase a los pobretes que aquí vamos, sino para que nos guiase y llevase adonde Su Majestad manda. Si no, ¡por
    vida de...! ¡Basta!, que podría ser que saliesen algún día en la colada las manchas que se hicieron en la venta; y todo el mundo calle, y viva bien, y hable mejor y caminemos, que ya es mucho regodeo éste.</p>

    <p>Alzó la vara en alto el comisario para dar a Pasamonte en respuesta de sus amenazas, mas don Quijote se puso en medio y le rogó que no le maltratase, pues no era mucho que quien llevaba tan atadas las manos tuviese algún tanto suelta la lengua. Y,
    volviéndose a todos los de la cadena, dijo: — De todo cuanto me habéis dicho, hermanos carísimos, he sacado en limpio que, aunque os han castigado por vuestras culpas, las penas que vais a padecer no os dan mucho gusto, y que vais a ellas muy
    de mala gana y muy contra vuestra voluntad; y que podría ser que el poco ánimo que aquél tuvo en el tormento, la falta de dineros déste, el poco favor del otro y, finalmente, el torcido juicio del juez, hubiese sido causa de vuestra perdición
    y de no haber salido con la justicia que de vuestra parte teníades. Todo lo cual se me representa a mí ahora en la memoria de manera que me está diciendo, persuadiendo y aun forzando que muestre con vosotros el efeto para que el cielo me arrojó
    al mundo, y me hizo profesar en él la orden de caballería que profeso, y el voto que en ella hice de favorecer a los menesterosos y opresos de los mayores. Pero, porque sé que una de las partes de la prudencia es que lo que se puede hacer por
    bien no se haga por mal, quiero rogar a estos señores guardianes y comisario sean servidos de desataros y dejaros ir en paz, que no faltarán otros que sirvan al rey en mejores ocasiones; porque me parece duro caso hacer esclavos a los que Dios
    y naturaleza hizo libres. Cuanto más, señores guardas —añadió don Quijote—, que estos pobres no han cometido nada contra vosotros. Allá se lo haya cada uno con su pecado; Dios hay en el cielo, que no se descuida de castigar al malo ni de premiar
    al bueno, y no es bien que los hombres honrados sean verdugos de los otros hombres, no yéndoles nada en ello. Pido esto con esta mansedumbre y sosiego, porque tenga, si lo cumplís, algo que agradeceros; y, cuando de grado no lo hagáis, esta lanza
    y esta espada, con el valor de mi brazo, harán que lo hagáis por fuerza.</p>

    <p>—¡Donosa majadería! —respondió el comisario— ¡Bueno está el donaire con que ha salido a cabo de rato! ¡Los forzados del rey quiere que le dejemos, como si tuviéramos autoridad para soltarlos o él la tuviera para mandárnoslo! Váyase vuestra merced,
    señor, norabuena, su camino adelante, y enderécese ese bacín que trae en la cabeza, y no ande buscando tres pies al gato. — ¡Vos sois el gato, y el rato, y el bellaco! —respondió don Quijote. Y, diciendo y haciendo, arremetió con él tan presto
    que, sin que tuviese lugar de ponerse en defensa, dio con él en el suelo, malherido de una lanzada; y avínole bien, que éste era el de la escopeta. Las demás guardas quedaron atónitas y suspensas del no esperado acontecimiento; pero, volviendo
    sobre sí, pusieron mano a sus espadas los de a caballo, y los de a pie a sus dardos, y arremetieron a don Quijote, que con mucho sosiego los aguardaba; y, sin duda, lo pasara mal si los galeotes, viendo la ocasión que se les ofrecía de alcanzar
    libertad, no la procuraran, procurando romper la cadena donde venían ensartados. Fue la revuelta de manera que las guardas, ya por acudir a los galeotes, que se desataban, ya por acometer a don Quijote, que los acometía, no hicieron cosa que fuese
    de provecho. Ayudó Sancho, por su parte, a la soltura de Ginés de Pasamonte, que fue el primero que saltó en la campaña libre y desembarazado, y, arremetiendo al comisario caído, le quitó la espada y la escopeta, con la cual, apuntando al uno
    y señalando al otro, sin disparalla jamás, no quedó guarda en todo el campo, porque se fueron huyendo, así de la escopeta de Pasamonte como de las muchas pedradas que los ya sueltos galeotes les tiraban. Entristecióse mucho Sancho deste suceso,
    porque se le representó que los que iban huyendo habían de dar noticia del caso a la Santa Hermandad, la cual, a campana herida, saldría a buscar los delincuentes, y así se lo dijo a su amo, y le rogó que luego de allí se partiesen y se emboscasen
    en la sierra, que estaba cerca.</p>

    <p>—Bien está eso —dijo don Quijote—, pero yo sé lo que ahora conviene que se haga.
    </p>

    <p>Y, llamando a todos los galeotes, que andaban alborotados y habían despojado al comisario hasta dejarle en cueros, se le pusieron todos a la redonda para ver lo que les mandaba, y así les dijo:</p>

    <p>—De gente bien nacida es agradecer los beneficios que reciben, y uno de los pecados que más a Dios ofende es la ingratitud. Dígolo porque ya habéis visto, señores, con manifiesta experiencia, el que de mí habéis recebido; en pago del cual querría,
    y es mi voluntad, que, cargados de esa cadena que quité de vuestros cuellos, luego os pongáis en camino y vais a la ciudad del Toboso, y allí os presentéis ante la señora Dulcinea del Toboso y le digáis que su caballero, el de la Triste Figura,
    se le envía a encomendar, y le contéis, punto por punto, todos los que ha tenido esta famosa aventura hasta poneros en la deseada libertad; y, hecho esto, os podréis ir donde quisiéredes a la buena ventura.</p>

    <p>Respondió por todos Ginés de Pasamonte, y dijo:</p>

    <p>—Lo que vuestra merced nos manda, señor y libertador nuestro, es imposible de toda imposibilidad cumplirlo, porque no podemos ir juntos por los caminos, sino solos y divididos, y cada uno por su parte, procurando meterse en las entrañas de la tierra,
    por no ser hallado de la Santa Hermandad, que, sin duda alguna, ha de salir en nuestra busca. Lo que vuestra merced puede hacer, y es justo que haga, es mudar ese servicio y montazgo de la señora Dulcinea del Toboso en alguna cantidad de avemarías
    y credos, que nosotros diremos por la intención de vuestra merced; y ésta es cosa que se podrá cumplir de noche y de día, huyendo o reposando, en paz o en guerra; pero pensar que hemos de volver ahora a las ollas de Egipto, digo, a tomar nuestra
    cadena y a ponernos en camino del Toboso, es pensar que es ahora de noche, que aún no son las diez del día, y es pedir a nosotros eso como pedir peras al olmo.</p>

    <p>—Pues ¡voto a tal! —dijo don Quijote, ya puesto en cólera—, don hijo de la puta, don Ginesillo de Paropillo, o como os llamáis, que habéis de ir vos solo, rabo entre piernas, con toda la cadena a cuestas.</p>

    <p>Pasamonte, que no era nada bien sufrido, estando ya enterado que don Quijote no era muy cuerdo, pues tal disparate había cometido como el de querer darles libertad, viéndose tratar de aquella manera, hizo del ojo a los compañeros, y, apartándose aparte,
    comenzaron a llover tantas piedras sobre don Quijote, que no se daba manos a cubrirse con la rodela; y el pobre de Rocinante no hacía más caso de la espuela que si fuera hecho de bronce. Sancho se puso tras su asno, y con él se defendía de la
    nube y pedrisco que sobre entrambos llovía. No se pudo escudar tan bien don Quijote que no le acertasen no sé cuántos guijarros en el cuerpo, con tanta fuerza que dieron con él en el suelo; y apenas hubo caído, cuando fue sobre él el estudiante
    y le quitó la bacía de la cabeza, y diole con ella tres o cuatro golpes en las espaldas y otros tantos en la tierra, con que la hizo pedazos. Quitáronle una ropilla que traía sobre las armas, y las medias calzas le querían quitar si las grebas
    no lo estorbaran. A Sancho le quitaron el gabán, y, dejándole en pelota, repartiendo entre sí los demás despojos de la batalla, se fueron cada uno por su parte, con más cuidado de escaparse de la Hermandad, que temían, que de cargarse de la cadena
    e ir a presentarse ante la señora Dulcinea del Toboso.</p>

    <p>Solos quedaron jumento y Rocinante, Sancho y Don Quijote; el jumento, cabizbajo y pensativo, sacudiendo de cuando en cuando las orejas, pensando que aún no había cesado la borrasca de las piedras, que le perseguían los oídos; Rocinante, tendido junto
    a su amo, que también vino al suelo de otra pedrada; Sancho, en pelota y temeroso de la Santa Hermandad; don Quijote, mohinísimo de verse tan malparado por los mismos a quien tanto bien había hecho.
    </p>
</body>

</html>
